### Method

# Gcr AccessDescription get_method_oid

#### Declaration [src]

    const char*
    gcr_access_description_get_method_oid (
      GcrAccessDescription* self
    )

#### Description [src]

Returns the OID string that describes the method for accessing the resource.

#### Return value

Type: `const char*`

The method OID.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.